en:
  stanislaw-baranowski:
    chapter-3:
      c: 3
      title: "Getting involved in the armed resistance"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,19"
          to: "00:00:05,28"
          text: "And the cooperation started, they said charity part."
        sequence-2:
          s: 2
          from: "00:00:05,28"
          to: "00:00:11,07"
          text: "And at that time additionally, the news magazine came out."
        sequence-3:
          s: 3
          from: "00:00:11,07"
          to: "00:00:12,19"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:12,19"
          to: "00:00:18,28"
          text: "The deliverer of this for our group was Mietek Wiącek."
        sequence-5:
          s: 5
          from: "00:00:18,28"
          to: "00:00:22,00"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:22,00"
          to: "00:00:27,19"
          text: "Then our groups divided."
        sequence-7:
          s: 7
          from: "00:00:27,19"
          to: "00:00:29,15"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:29,15"
          to: "00:00:37,11"
          text: "I was left in that group which was in contact"
        sequence-9:
          s: 9
          from: "00:00:37,11"
          to: "00:00:39,21"
          text: ~
        sequence-10:
          s: 10
          from: "00:00:39,21"
          to: "00:00:46,11"
          text: "with the captain of the pre-war military intelligence, Tadeusz Wasilewski."
        sequence-11:
          s: 11
          from: "00:00:46,11"
          to: "00:00:47,29"
          text: ~
        sequence-12:
          s: 12
          from: "00:00:47,29"
          to: "00:00:58,23"
          text: "And from this stage our group started working for him."
        sequence-13:
          s: 13
          from: "00:00:58,23"
          to: "00:01:00,10"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:00,10"
          to: "00:01:16,29"
          text: "And he, Mietek, it was 1941 or the end of 1940, disappeared. I do not know what happened with him."
        sequence-15:
          s: 15
          from: "00:01:16,29"
          to: "00:01:19,08"
          text: "We found out he had been arrested."
        sequence-16:
          s: 16
          from: "00:01:19,08"
          to: "00:01:30,21"
          text: "And then he appeared to be a traitor, because of him many people were arrested."
        sequence-17:
          s: 17
          from: "00:01:30,21"
          to: "00:01:32,24"
          text: ~
        sequence-18:
          s: 18
          from: "00:01:32,24"
          to: "00:01:41,15"
          text: "Our organizations were built up from the bottom."
        sequence-19:
          s: 19
          from: "00:01:41,15"
          to: "00:01:42,19"
          text: ~
        sequence-20:
          s: 20
          from: "00:01:42,19"
          to: "00:02:01,12"
          text: "When we joined the scout team, our group, which included ten or twelve people, was growing and got bigger."
        sequence-21:
          s: 21
          from: "00:02:01,12"
          to: "00:02:02,13"
          text: ~
        sequence-22:
          s: 22
          from: "00:02:02,13"
          to: "00:02:10,03"
          text: "There were moments when I brought one hundred copies of this news magazine „Biuletyn Informacyjny”."
        sequence-23:
          s: 23
          from: "00:02:10,03"
          to: "00:02:21,15"
          text: "I did not deliver it only by myself, I gave it to some five, six, seven colleagues and they delivered it, too."
        sequence-24:
          s: 24
          from: "00:02:21,15"
          to: "00:02:28,17"
          text: "At the beginning, it was silly, we were scared while delivering it."
        sequence-25:
          s: 25
          from: "00:02:28,17"
          to: "00:02:35,10"
          text: "We used to put it at the bottom of the door to inform Warsaw citizens about all news."
        sequence-26:
          s: 26
          from: "00:02:35,10"
          to: "00:02:42,19"
          text: "And if we knew somebody then we gave it to this person and asked to pass it to the next one after reading it."
        sequence-27:
          s: 27
          from: "00:02:42,19"
          to: "00:02:43,21"
          text: ~
        sequence-28:
          s: 28
          from: "00:02:43,21"
          to: "00:02:55,05"
          text: "And it was the way everything was growing, because AK was made of the consolidation of all parties."
        sequence-29:
          s: 29
          from: "00:02:55,05"
          to: "00:03:08,06"
          text: "And me, it was in 1941, started taking part in this contact field."
        sequence-30:
          s: 30
          from: "00:03:08,06"
          to: "00:03:15,09"
          text: "I used to go to different places. To Grójec, to Radom."
        sequence-31:
          s: 31
          from: "00:03:15,09"
          to: "00:03:16,08"
          text: ~
        sequence-32:
          s: 32
          from: "00:03:16,08"
          to: "00:03:23,24"
          text: "Yes, as I said, I started my cooperation with Tadeusz Wasilewski."
        sequence-33:
          s: 33
          from: "00:03:23,24"
          to: "00:03:29,04"
          text: "One day he says to me: `We need to get to the airport in Wolanów.´"
        sequence-34:
          s: 34
          from: "00:03:29,04"
          to: "00:03:33,21"
          text: "It was before the outbreak of war with Russia."
        sequence-35:
          s: 35
          from: "00:03:33,21"
          to: "00:03:35,00"
          text: ~
        sequence-36:
          s: 36
          from: "00:03:35,00"
          to: "00:03:38,12"
          text: "I think it was a few weeks before."
        sequence-37:
          s: 37
          from: "00:03:38,12"
          to: "00:03:39,07"
          text: ~
        sequence-38:
          s: 38
          from: "00:03:39,07"
          to: "00:03:49,20"
          text: "Because Germans built two airports at Grójec and in Wolanów."
        sequence-39:
          s: 39
          from: "00:03:49,20"
          to: "00:03:56,18"
          text: "So then it was a problem to get there."
        sequence-40:
          s: 40
          from: "00:03:56,18"
          to: "00:03:59,18"
          text: "The only one way to get there was as a worker."
        sequence-41:
          s: 41
          from: "00:03:59,18"
          to: "00:04:07,05"
          text: "I took a carriage and went from Warsaw to Radom and there I had a contact."
        sequence-42:
          s: 42
          from: "00:04:07,05"
          to: "00:04:08,08"
          text: ~
        sequence-43:
          s: 43
          from: "00:04:08,08"
          to: "00:04:18,03"
          text: "In Zeromskiego street there was a flower shop, and there we had our liaison officer – Janka."
        sequence-44:
          s: 44
          from: "00:04:18,03"
          to: "00:04:24,08"
          text: "She worked as a florist. So in Zeromskiego street we had his flower shop."
        sequence-45:
          s: 45
          from: "00:04:24,08"
          to: "00:04:34,24"
          text: "And she had already organized everything that I disguised as a cart driver could get to this airport."
        sequence-46:
          s: 46
          from: "00:04:34,24"
          to: "00:04:35,28"
          text: ~
        sequence-47:
          s: 47
          from: "00:04:35,28"
          to: "00:04:40,23"
          text: "I drove there for three or four days, not the whole week."
        sequence-48:
          s: 48
          from: "00:04:40,23"
          to: "00:04:55,10"
          text: "I noticed that it was a huge airport, that for example two or three planes land there every day."
        sequence-49:
          s: 49
          from: "00:04:55,10"
          to: "00:05:02,07"
          text: "And I came back to Warsaw, with the same horse as from Radom. To Warsaw I went for two days."
        sequence-50:
          s: 50
          from: "00:05:02,07"
          to: "00:05:03,24"
          text: ~
        sequence-51:
          s: 51
          from: "00:05:03,24"
          to: "00:05:08,24"
          text: "Moreover, on my way to Warsaw, I established a new contact."
        sequence-52:
          s: 52
          from: "00:05:08,24"
          to: "00:05:09,24"
          text: ~
        sequence-53:
          s: 53
          from: "00:05:09,24"
          to: "00:05:19,20"
          text: "It was a contact with a group from Kielce, and I even took part in one action next to Kielce."
        sequence-54:
          s: 54
          from: "00:05:19,20"
          to: "00:05:20,20"
          text: ~
        sequence-55:
          s: 55
          from: "00:05:20,20"
          to: "00:05:32,22"
          text: "At that time between Radom and Roszki a German general was killed on that train. I took part in this action."
        sequence-56:
          s: 56
          from: "00:05:32,22"
          to: "00:05:41,03"
          text: "But not as a direct participant, just as a service."
        sequence-57:
          s: 57
          from: "00:05:41,03"
          to: "00:05:49,22"
          text: "Also with this cart I delivered guns, ammunition, other things."
        sequence-58:
          s: 58
          from: "00:05:49,22"
          to: "00:05:53,13"
          text: "Then I took everything back. It was my role in it."
